#menu_hor 							{ clear: both; margin-left: auto; margin-right: auto; }
#menu_hor ul 						{ list-style-type:none; margin: 0; padding: 0; text-align: left;}
#menu_hor li 						{ list-style-type:none; position: relative; text-align: center; margin: 0px; padding: 0px; float: left;  }
#menu_hor ul.sub 					{ background-color: #284786;  border: 1px solid #F0F0F0; width: 160px; }
#menu_hor ul.sub-sub				{ background-color: #F0F0F0;  border: 1px solid #F0F0F0; width: 160px; }
#menu_hor ul.sub li 				{ font-weight: bold; display: block; width: 160px; }
#menu_hor  a 						{ font-weight: bold; color: white; text-transform: uppercase; padding-left: 13px; display: block; text-decoration: none; height: 27px; }
#menu_hor  a span					{ font-weight: bold; color: white; text-transform: uppercase; padding: 6px 13px 0px 0px; display: block; text-decoration: none; height: 27px; }
#menu_hor  a:hover 		            { color: #42372a; background: url(/images/menu-left.png) left top no-repeat; }
#menu_hor  a:hover span	            { color: #42372a; background: url(/images/menu-right.png) right top no-repeat; }
#menu_hor  a.selected 		            { color: #42372a; background: url(/images/menu-left.png) left top no-repeat; }
#menu_hor  a.selected span	            { color: #42372a; background: url(/images/menu-right.png) right top no-repeat; }

#menu_hor ul.sub a:hover 			{ color: black; background: #F0F0F0; }
#menu_hor ul.sub li a 				{ color: #fff; text-decoration: none; margin: 0px; }
#menu_hor ul.sub li				 	{ color: #003F7E; }
#menu_hor ul.sub li:hover a		 	{ color: black !important; }
#menu_hor ul li > ul.sub 			{ position: absolute; z-index:10; visibility: hidden; }
#menu_hor ul li:hover ul.sub 		{ visibility: visible;}

#menu_hor ul.sub li > ul.sub-sub 		{ left: 150px; top: 0px; position: absolute; z-index:10; visibility: hidden; }
#menu_hor ul.sub li:hover ul.sub-sub 	{ visibility: visible;}

